### Property

# Handy Leaflet:vhomogeneous-unfolded

since: 1.0

#### Declaration

    property vhomogeneous-unfolded: gboolean [ read, write ]

#### Description [src]

Whether to allocate the same height for all children when unfolded.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `hdy_leaflet_get_homogeneous`
Setter method | `hdy_leaflet_set_homogeneous`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no